Bug 1265247 - Nutupane does not display table column headers without stylesheets
Nutupane does not display table column headers without stylesheets
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
http://projects.theforeman.org/issues...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-22 09:08 EDT by Bryan Kearney
Modified: 2017-01-12 13:28 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-12 13:28:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 11889 None None None 2016-04-22 11:52 EDT

  None (edit)
Description Bryan Kearney 2015-09-22 09:08:56 EDT
This violates1194.22 (g) of Section 508.

http://www.access-board.gov/guidelines-and-standards/communications-and-it/about-the-section-508-standards/guide-to-the-section-508-standards/web-based-intranet-and-internet-information-and-applications-1194-22

h3. Steps to Reproduce

# Disabled all CSS on any nutupane page
# Notice the nutupane column headers are not there
Comment 1 Bryan Kearney 2015-09-22 09:08:58 EDT
Created from redmine issue http://projects.theforeman.org/issues/11889
Comment 3 Bryan Kearney 2016-07-26 11:25:24 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 4 Bryan Kearney 2016-07-26 11:40:25 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 6 Bryan Kearney 2016-12-16 14:07:01 EST
Upstream bug component is WebUI
Comment 7 Bryan Kearney 2017-01-12 13:28:52 EST
This is an older bug which has been reported upstream. We are not going to track this bug downstream. When the upstream issue is resolved, the next build will contain the fix. Thank you.

Note You need to log in before you can comment on or make changes to this bug.